Bug 1248547 - Add container provider screen - the credentials section has a misplaced "optional" label
Add container provider screen - the credentials section has a misplaced "opti...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity low
: GA
: 5.5.0
Assigned To: Roman Blanco
Ramesh A
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 09:35 EDT by Ramesh A
Modified: 2015-12-08 08:24 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:24:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
provider-optional-label (42.69 KB, image/png)
2015-07-30 09:35 EDT, Ramesh A
no flags Details

  None (edit)
Description Ramesh A 2015-07-30 09:35:21 EDT
Created attachment 1057685 [details]
provider-optional-label

Description of problem:
Add provider screen - the credentials section has a misplaced "optional" label

Version-Release number of selected component (if applicable):
master.20150730085829_e08ddc8


How reproducible:
Very

Steps to Reproduce:
1. Navigate to Containers ==> Containers Providers ==> Add New Containers Provider

Actual results:
Shows "Optional." label below the Credentials section.  Refer the screenshot for further information

Expected results:
Should not show the "Optional." label.

Additional info:
Comment 1 Ramesh A 2015-07-30 09:37:04 EDT
Github link - https://github.com/ManageIQ/manageiq/issues/3634
Comment 6 CFME Bot 2015-08-12 19:12:01 EDT
New commit detected on manageiq/master:
https://github.com/ManageIQ/manageiq/commit/a1aa4c96124e5c32f86aa48bedb373a565fb92ef

commit a1aa4c96124e5c32f86aa48bedb373a565fb92ef
Author:     Roman Blanco <rblanco@redhat.com>
AuthorDate: Mon Aug 10 22:56:09 2015 +0200
Commit:     Roman Blanco <rblanco@redhat.com>
CommitDate: Mon Aug 10 22:56:09 2015 +0200

    Removed Optional. label from 'Add New Container Provider' screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1248547

 app/views/layouts/_container_auth.html.haml | 1 -
 1 file changed, 1 deletion(-)
Comment 7 Milan Falešník 2015-09-10 07:44:23 EDT
Verified in build from 31st of August. The Optional text is not present.
Comment 8 Ramesh A 2015-09-16 01:31:45 EDT
Good to go.  Verified and working fine in master.20150916012703_4e04cf0
Comment 9 Ramesh A 2015-09-23 09:08:31 EDT
Good to go.  Verified and working fine in 5.5.0.1-alpha1.20150915151429_2230bd4
Comment 11 errata-xmlrpc 2015-12-08 08:24:52 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.